Subject: bug#20085: Bug report: 24.4; Visual clutter from the fringe on reliably happens when moving the window

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Mar 2015 18:33:06 +0200

> Date: Wed, 11 Mar 2015 16:47:13 +0200
> From: Peeter Tinits <[email-masked]>
> 
> I've encountered a minor bug that may have some recurrence with emacs, although
> I suspect that this has much more to do with Windows 7 + graphics
> drivers/hardware that I have. I haven't seen this issue with any other software
> though.
> 
> It is described in more detail here.
> http://emacs.stackexchange.com/questions/9942/visual-clutter-on-the-left-edge

Please in the future post the relevant details here.  We don't want to
depend on availability of other sites for bug descriptions.

I see nothing Emacs-related in the snapshot you've shown.  I'm pretty
sure it's a problem with your system's setup.  Two things I suggest to
try is (a) disable ClearType if you enabled it, and (b) try switching
your video driver to lower level of optimization.